lftp-4.9.3-1
drwxr-xr-x root/root    etc/
-rw-r--r-- root/root    etc/lftp.conf.spkgnew
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/lftp
-rwxr-xr-x root/root    usr/bin/lftpget
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/applications/
-rw-r--r-- root/root    usr/share/applications/lftp.desktop
drwxr-xr-x root/root    usr/share/icons/
drwxr-xr-x root/root    usr/share/icons/hicolor/
drwxr-xr-x root/root    usr/share/icons/hicolor/48x48/
drwxr-xr-x root/root    usr/share/icons/hicolor/48x48/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/48x48/apps/lftp-icon.png
drwxr-xr-x root/root    usr/share/lftp/
-rwxr-xr-x root/root    usr/share/lftp/convert-mozilla-cookies
-rwxr-xr-x root/root    usr/share/lftp/import-ncftp
-rwxr-xr-x root/root    usr/share/lftp/import-netscape
-rwxr-xr-x root/root    usr/share/lftp/verify-file
-rwxr-xr-x root/root    usr/share/lftp/xdg-move
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/lftp.1.gz
-rw-r--r-- root/root    usr/share/man/man1/lftpget.1.gz
drwxr-xr-x root/root    usr/share/man/man5/
-rw-r--r-- root/root    usr/share/man/man5/lftp.conf.5.gz
drwxr-xr-x root/root    usr/share/zsh/
drwxr-xr-x root/root    usr/share/zsh/site-functions/
-rw-r--r-- root/root    usr/share/zsh/site-functions/_lftp
